/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.51.1498141482
Updated: 2017-06-22 14:24:42

*/
body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    background-color: #FFF;
    color: #333333;
    background-image: url(images/background.jpg);
    background-repeat: repeat-y;
    background-position: center top;
    margin: 0;
    padding: 0;
    border: none;
}
a:hover{
    color: #0184CA;
    text-decoration: underline;
}
.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{
	width: 1021px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.large-headline{
font-size: 40px !important;
line-height: 1em !important;
padding-bottom: 0.3em !important;
}

.medium-headline{
font-size: 36px !important;
line-height: 1.2em !important;
padding-bottom: 0.3em !important;
}

.small-headline{
font-size: 24px !important;
line-height: 1.2em !important;
padding-bottom: 0.3em !important;
}

.blue-text{
	color: #23749f !important;
}

@media (min-width: 415px) and (max-width: 1025px){
	.large-headline{
	font-size: 36px !important;
	padding-bottom: 0.1em !important;
	}

	.medium-headline{
	font-size: 24px !important;
	}

	.small-headline{
	font-size: 20px !important;
	}
}

@media (max-width: 415px){
	.large-headline{
	font-size: 24px !important;
	padding-bottom: 0.1em !important;
	}

	.medium-headline{
	font-size: 20px !important;
	}

	.small-headline{
	font-size: 18px !important;
	}
}

.text-colored{
color: #ffbc00 !important;
}

.text-colored01{
color: #0064a5 !important;
}

.text-colored02{
color: #0064a5 !important;
}

.gray, .gray *{
	 color: #666666 !important;
}

.dark-blue, .dark-blue *{
	color: #2675a0 !important;
}

.text-highlight{
background: #0064a5 !important;
color: #fff !important;
padding: 3px 7px !important;
}

.text-big, .text-big *{
	font-size: 28px !important;
}

.text-medium, .text-medium *{
	font-size: 23px !important;
}

.text-regular, .text-regular *{
	font-size: 20px !important;
	font-weight: normal;
}

.text-small, .text-small *{
	font-size: 13px !important;
	font-weight: normal;
}

.img-circle{
    border-radius: 50%;
}

.yellow-arrow{
	background: url("https://www.everestfuneral.com/wfg-us/wp-content/uploads/2017/11/WFGArrow.png") no-repeat left center;
    padding-left: 35px;
}

ul.no-bullets{
	list-style: none;
}

ul.no-padding-bottom{
	padding-bottom: 0px;
}

.rTable {
  	display: table;
  	width: 100%;
}
.rTableRow {
  	display: table-row;
}
.rTableHeading {
  	display: table-header-group;
  	background-color: #ddd;
}
.rTableCell, .rTableHead {
  	display: table-cell;
  	padding: 3px 10px;
  	border: 1px solid #999999;
}
.rTableHeading {
  	display: table-header-group;
  	background-color: #ddd;
  	font-weight: bold;
}
.rTableFoot {
  	display: table-footer-group;
  	font-weight: bold;
  	background-color: #ddd;
}
.rTableBody {
  	display: table-row-group;
}

/*** Header ***/

/*remove email icon from the secondary menu*/

#et-info-email:before {
display: none !important;
}

/*** Menu ***/

/*** General ***/

/*add 6 columns in a row (default row width 1080px, 60px right margin, except the last item) - for blurbs*/

.column-one-sixth{
width: 16.66666666666667% !important;
float: left !important;
}

@media only screen and (max-width:769px){
	.column-one-sixth{
	width: 100% !important;
	}
}

@media only screen and (min-width:480px) and (max-width:769px) {
	.column-one-sixth{
	width: 50% !important;
	}
}

/*remove margin-bottom from the blurb's image*/

.column-one-sixth .et_pb_main_blurb_image {
margin-bottom: 0px !important;
}

/*** Footer ***/

/*remove bullets*/

#footer-widgets .footer-widget li:before {
display: none;
} 

#footer-widgets .footer-widget li {
padding-left: 0px;
}

/*align to center the copyright info*/

#footer-info{ 
width: 100%;
margin:0 auto;
text-align: center !important;
}

#main-footer .container{
	background-color: #fff !important;
	border-top: 5px solid #f8bb2d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 20px 0;
	padding-top: 10px;
}
#footer-bottom{
	background: none !important;
	padding: 0;
}


/************************************ CUSTOM *************************************/
a{
	-webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#et-top-navigation{
	float: none;
}
.language-switcher{		
	position: relative;
	z-index: 100;
}
#top-header{
	display: none !important;
}
.right-header{
	margin-left: 300px;
}
.et_header_style_left #et-top-navigation{
	padding: 0 !important;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag{
	width:auto;
	height: auto;
}
.wpml-ls-legacy-list-horizontal a{
	padding: 0px 3px;
}
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav{
	float: none;
}
#main-header .website-title{
    color: #bbbbbb;
    font-size: 36px;
}
#main-header .website-title .word1{
    color: #2675A0;
    font-weight: bold;
}
#main-header .website-title .word2{
    color: #31B4FA;
    font-weight: bold;
}
.contact-menu{
    margin-top: 70px;
    padding-left: 5px;
}
.contact-menu .header-contact{
	width: 79%;
	display: inline-block;
}
.contact-menu #et-top-navigation{
	width: 20%;
	display: inline-block;
}
.contact-menu #et-top-navigation #top-menu-nav{
	float: right;
	margin-top: 0;
}
.contact-menu #top-menu li a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #31B4FA !important;
    font-weight: bold;
    vertical-align: top;
	padding-bottom: 0 !important;
    text-transform: none;
}
.contact-menu #top-menu li a:hover{
	color: #2675A0 !important;
	text-decoration: underline;
}
.header-contact .header-email{
	display: inline-block;
}
.header-contact .header-email a{
	color: #31B4FA;
    font-weight: bold;
	font-size: 13px;
	position: relative;
	padding-left: 30px;
	line-height: 20px;
    vertical-align: text-bottom;
}

.header-contact .header-email a img{
	position: absolute;
	left: 0;
}

.header-contact .header-info-phone{
    color: #2675A0;
    font-weight: bold;
	padding-left: 20px;
	font-size: 0.8em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline-block;
	line-height: 20px;
    vertical-align: text-bottom;
}
.right-header{
	width: 74%;
	float: left;
	margin-left: 0;
	margin-top: 20px;
}
.et_header_style_left .logo_container{
	position: relative;
	display: inline-block;
	width: 25%;
	float: left;
}

.header-img.et_pb_row  {
    width: 100%!important;
    max-width: 100%!important;
}
.header-img .header-img-active{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	z-index: 1;
	bottom: 0;
	right: 0;
	transition: 0s;
}
.header-img:hover .header-pc.header-img-active{
	display: block;
}

.fancybox-slide--video .fancybox-content {
	width  : 600px;
	height : 400px;
	max-width  : 80%;
	max-height : 80%;
}
.fancybox-slide{
	z-index: 99999999;
}
.text-header{
	position: absolute;
	bottom:0;
	left: 0;
	right:0;
	z-index: 10;
	border-top: 4px solid #e7b927;
    background: rgba(0,102,166,0.5);
    color: #ffffff;
    font-family: "Gotham HTF";
	height: 75px;
	font-size: 24px;
	text-align: center;
	line-height: 70px;
	font-weight: bold;
}
.btn-style{
	display: inline-block;
    position: relative;
    font-size: 14px;
    font-family: "Gotham HTF";
    font-weight: 900;
    line-height: 18px;
    padding: 5px 15px;
    border: 2px solid #e7b927;
	-webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -ms-border-radius: 0px !important;
    border-radius: 0px !important;
    padding: 5px 15px;
    outline: none;
    text-decoration: none;
	background-color: transparent;
	text-align: center;
	text-transform: uppercase;
	color:#007cbb !important;
}
.btn-style.text-white{
	color:#ffffff;
}
.btn-style:hover{
	background-color: #ffd947;
    border: 2px solid #e7b927;
    color: #007cbb !important;
}

/*Cookie notice*/
.btn-cookie{
	background: #fff !important
}

.cookie-notice-container{
    font-family: "Gotham HTF";
	font-size: 14px;
}

/**/

.text-line{
	position: relative;	
}
.text-line:before{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 3px;
	background:#e7b927;
	top: 50%;
	z-index: 1;
	width: 100%;
}
.text-line .et_pb_text_inner{
	position: relative;
	z-index: 10;
	display: inline-block;
	background: #fff;
	padding: 10px;
	color: #439FCD;  
    font-family: "Gotham HTF";
	font-size: 16px;
	font-weight: 500;
}
.box-home{
	border:1px solid #cccccc;
}
.box-home h3{
    background-color: #007cbb;    
	height: 70px;
	color: #ffffff;
    font-family: "Gotham HTF";
    font-size: 18px;
    margin: 0;
	padding: 0;
	line-height: 22px;
	font-weight: bold;
}
.box-home h3 span{
	margin: 0;
	padding: 15px;
	display: block;
}
.box-home p{
    height: 90px;
    line-height: 1.4em;
    margin: 0;
	padding:15px 20px;
	font-family: "Gotham HTF";
	font-weight: normal;
}
.box-home .btn-style {
    margin: 10px 0 30px 0;
}
.box-img img{
	margin: 15px;
	vertical-align: middle;
}

.box-bg-home h3{
	font-family: "Gotham HTF";
    font-size: 31px;
    color: #ffffff;
	line-height: 38px;
	font-weight: normal;
}
.width-100.et_pb_row{
	width: 100% !important;
	max-width: 100% !important;
}
.box-testimonial-home{
	width: 50%;
	margin: 0 auto;
}
.box-testimonial-home p{
	color: #636363;
    font-family: "Gotham HTF";
    font-size: 16px;
    line-height: 1.5em;
	margin: 10px;
	font-weight: normal;
}
.box-testimonial-home p img{
	margin:10px;
}
.box-testimonial-home-wrap.et_pb_row{
	padding-top:0;
}
.left-footer{
	float: left;
	width: 50%;
}
.right-footer{
	float: right;
	width: 50%;
}
.header-info-phone{	
	color: #a1a1a1;
    font-family: "Gotham HTF";
    font-size: 16px;
}
.header-info-phone span{
	padding: 0 15px;
}
#top-menu li{
    border-right: 1px solid #a1a1a1;
	padding-right: 15px;
	display: inline;	
	margin-right: 10px;
}
#top-menu li:last-child,#top-menu li:nth-child(4){
	border: none;
	padding-right: 0px;
	margin-right: 0px;
}

.language-switcher{
	margin-top:30px;
}
#top-menu-nav {
    margin: 30px 0 0px 0;
}
.language-switcher{
	overflow: hidden;
	width: 40%;
}
.language-switcher a.btn-style{
	float: left;
}
.wpml-ls-legacy-list-horizontal{
	border:none;
	float:right;
	clear: none;
}
.block-text-with-btn a.btn-style{
	display: inline-block;
	margin-top: 25px;
}
.block-text-with-btn p{
	font-weight: normal;
	font-family:  "Gotham HTF";
}
.et_pb_row.text-line-wrap{
	padding: 0px;
}
.text-header{
	color: #ffffff;
	font-family: "Gotham HTF";
	font-size: 24px;
	font-weight: bold;
}
.text-header a.btn-style{
	display: inline-block;
	margin-left: 15px;
}
.box-bg-home h2{
	font-family: "Gotham HTF";
    font-size: 31px;
	color: #ffffff;
	font-weight: bold;
    margin-bottom: 0px;
}

.box-bg-home h2 span {
    color: #e7b927;
    font-size: 31px;
    float: none;
    margin: 0;
}
.box-bg-home h3{
    font-family: "Gotham HTF";
    font-size: 31px;
    color: #ffffff;
	line-height: 38px;
	font-weight: normal;
}
.mg-b-30{
	margin-bottom:30px;
}
#main-footer{
	font-family: "Gotham HTF";
	font-weight: normal;
}
#footer-widgets{
	padding: 0;
}
.footer-widget h4{
	font-family: "Gotham HTF";
	font-size: 11px;
	text-transform: uppercase;
	color: #676767 !important;	
	border-bottom: 1px solid #676767;
    padding-bottom: 3px;
	margin-bottom: 8px;
	display: inline-block;
}
.footer-widget ul li {
    line-height: .95em;
    list-style: none;
    margin: 1px 0 6px 0;
    padding: 0;
}
.footer-widget ul li a {
    font-family: "Gotham HTF";
	font-size: 11px;
	font-weight: normal;
    color: #676767 !important;
    text-align: center;
}
sup {
    top:-0.5em;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
.footer-widget-sponsor{
	float: right;
	margin: 0 !important;
	text-align: center;
	color: #676767;
    font-size: 12px;    
    white-space: nowrap;
}
.footer-widget-sponsor a{
	display: block;
	text-align: center;
}
.footer-widget-sponsor img{
	width: 92px;
	height: auto;
}
.et-social-icons {
    margin: 45px 30px 0 0;
}
.et-social-icons li{
	margin-left: 10px;
}
#footer-widgets,#et-footer-nav-in{
	width: 90%;
	margin:0 auto;
}
#et-footer-nav{
	text-align: center;
	font-size:12px;
}
.bottom-nav{
	padding: 0;
}
.bottom-nav li{
	font-size: 12px;
	font-weight: normal;
	padding: 0 25px;
}
.bottom-nav li a{
	color: #676767;	
}
.bottom-nav li a:hover{
	text-decoration: underline;
}
#et-footer-nav-in .copyright,#menu-footer-menu{
	display: inline-block;
	margin-bottom: 10px;
}
#et-footer-nav-in .copyright{
	padding: 0 25px;
}
.wrap-copyright{
	text-align: center;
}
.copyright-widget .et_pb_widget{
	float: none;
	text-align: center;
	font-size: 10px;
	margin: 0 30px;
	line-height: 1.2em;
}
.menu-page ul{
	margin: 5px 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.menu-page ul li{
	display: inline-block;
	padding: 0 10px;
	border-right: 1px solid #a1a1a1;
}
.menu-page ul li:last-child{
	border:none;
}
.menu-page ul li a{
	font-family: "Gotham HTF";
    font-size: 16px;
	color: #a1a1a1;
	font-weight: 500;
}
.menu-page ul li a.active,.menu-page ul li a:hover{
	border-bottom: 3px solid #e7b927;
    color: #0066a6;
    padding-bottom: 3px;
}
.et_pb_section.section-page{
	padding: 0;
	margin: 0 0 50px;
}
.et_pb_section.section-page > .et_pb_row{
	padding: 0;
}
.heading-page{
	margin: 50px 0;
	text-align: center;
	padding: 0;

}
.heading-page h1{
	color: #0066a6;
}
#main-content{
    font-weight: normal;
    font-family: "Gotham HTF";
}
.content-page h3 {
    color: #0066a6;
    font-family: "Gotham HTF";
    font-size: 24px;
    margin: 30px 0 10px 0;
	padding: 0;
	font-weight: normal;
}
.row-member{
	border-bottom: 1px solid #636363;
	margin: 0 0 20px !important;
	padding: 0 0 20px;
	overflow: hidden;
}
.row-member:last-child{
	border: 0;
	margin: 0 !important;
	padding: 0;
}
.row-member p {
    font-size: 13px;
    text-align: justify;
    line-height: 1.5em;
    padding: 0 20px 0 0;
    margin: 0;
}
.row-member img{
	max-width: none;
}
.row-member h2{
    font-size: 24px;
    color: #0066a6;
	margin: 0 0 20px;
	padding: 0;
}
.row-member h2 span {
    font-size: 16px;
    color: #464646;
}
.section-no-margin.et_pb_section,.section-no-margin.et_pb_section .et_pb_row{
	padding: 0;
	margin: 0;
}
.section-no-margin.et_pb_section .menu-page ul{
	margin-bottom: 10px;
}
.banner-full{
	position: relative;
}
.et_pb_fullwidth_code.et_pb_module.title-banner{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,102,166,0.5);
    border-top: 4px solid #e7b927;    
    padding: 0;   
	z-index: 9;
	text-align: center;
    width: 100%;
}
.title-banner h1{
	display: inline-block;
    font-size: 24px;
    margin: 0;
    padding:22px 0;
	vertical-align: middle;
	color: #ffffff;
}
.block-news {
    border: 1px solid #cccccc;
    padding: 20px 30px;
    margin: 0;
}
.block-news h2 {
    color: #0066a6;    
    font-size: 22px;
    margin: 0 0 5px 0;
    padding: 0 0 20px 0;
	text-align: center;
	font-weight: normal;
}
.block-news .news-source{
	color: #636363;
    font-size: 12px;
    margin: 0;
    padding: 0px 0 10px 0;
    font-weight: normal;
}
.block-news .news-source .bold{
	font-weight: bold;
}
.block-news .news-link a {
    font-size: 14px;
}
.section-no-margin-top-bot.et_pb_section{
	padding: 0;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module.text-heading{
	margin-bottom: 20px;
}
.box-service h2{
	color: #0066a6;   
    font-size: 24px;
    margin-bottom: 5px;
	padding: 10px 0 0 0;
	font-weight: normal;
}
.box-service p {
    color: #636363;
    font-weight: normal;
    font-size: 14px;	
	line-height: 20px;
	padding-bottom: 1em;
}
.box-service {
    margin: 0 auto 50px auto;
	width: 1000px;
	overflow: hidden;
}
.box-service .img-service{
	float: left;
	width: 300px;	
}
.box-service .ctn-service {
    float: left;
    padding: 0 0 0 50px;
    width: 700px;
}
.row-show-faq p {   
    font-size: 13px;
    color: #464646;
    padding: 0;
    margin: 0 0 5px 0;
	line-height: 1.3em;
	font-weight: normal;
}
.row-show-faq h3 {
    font-weight: 500;
    font-size: 16px;
    color: #0066a6;
    padding: 0;
	margin: 10px 0 5px 0;
	line-height: 22px;
}
.show-more-box{
	text-align: center;
}
.et_pb_row.row-no-padding{
	padding: 0;
}
.row-show-faq{
	display: none;
}
.row-show-faq.active{
	display: block;
}
.et_pb_section.wrap-contact-faq{
	background: #ebebeb;
	padding-bottom: 10px;
}
.block-contact-faq h3 {
    font-size: 24px;
    color: #0066a6;
	padding: 0 0 55px;
	margin: 0;
}
.col-contact-faq{
	display: inline-block;
	padding: 0 20px 0 0;
}
.block-contact-faq .col-contact-faq h3 {
    padding: 0;
    line-height: 24px;
    margin-bottom: 20px;
    margin-left: 10px;
    font-size: 18px;
    color: #0066a6;
    display: inline-block;
}
.block-contact-faq .col-contact-faq p{
	display: inline;
}
.block-contact-faq .col-contact-faq h3 span {
    float: none;
    color: #464646;
    font-size: 18px;
    padding: 0;
    margin: 0;
    padding: 0;
    line-height: normal;
    display: inline-block;
}
.block-contact-faq h4 {
    padding: 0;
    line-height: 24px;
    margin: 0;
    font-size: 16px;
    color: #0066a6;
    display: inline-block;
}
.block-contact-faq p {
	font-size: 13px;
	font-weight: normal;
}
.privacy-page h1 {
    color: #0066a6;
    text-align: center;
    margin-top: 70px;
    margin-bottom: 70px;
    font-size: 30px;
}
.right-privacy{
	padding-top: 200px;
    padding-bottom: 50px;
}
.privacy-page h3 {
    color: #0066a6;
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 5px;
    padding: 10px 0 0 0;
}
.privacy-page{	
	color: #636363;
	font-size: 14px;
	font-weight: normal;
}
.text-header h1 {
    color: #ffffff;
    font-size: 1em;
    margin: 0 0 3px 0;
    padding: 0;
    text-align: left;
}
.text-header h1 .bold{
	font-weight: bold;
}
.text-header h4 {
    color: #ffffff;
    font-size: .8em;
    margin: 0;
	text-align: left;
	font-weight: normal;
}

.text-header.text-header-client .et_pb_text_inner{    
    margin: 10px 40px 0 155px;
}
.block-plus {
    font-weight: bold;
	text-align: center;
	color: #464646;
	font-size: 22px;
	position: absolute;
	width: 100px;
	right: -75px;
	margin: 0 0 0 -50px;
	top: 0;
}
.col-client:first-child{
	padding-right: 50px;
}
.col-client:last-child{
	padding-left: 50px;
}
.client-link {
    display: inline-block;
    border-top: 3px solid #e7b927;
    border-bottom: 3px solid #e7b927;
    padding: 5px 0 2px 0;
	border-top: none;
	margin: 30px 0 10px 0;
}
.client-link a {
    color: #3096d6;
    border: none;
    font-size: 16px;
}
.wrap-testimonials{
	width: 800px;
	padding-bottom: 0 !important;
}
.wrap-testimonials .block-ctn-testimonials{
	text-align: center;
	border-top: 3px solid #e7b927;	
	padding: 30px 0 0;
	margin: 0 30px;
	min-height: 3px;
}

.wrap-testimonials:last-child{
	margin-bottom: 50px;
}
body .language-switcher img{
	border: 3px solid transparent;
}
body.en .language-switcher img[alt="en"],body.en_ca .language-switcher img[alt="en_ca"]{
	border: 3px solid #007cbb;
}
body .language-switcher img:hover{
	border: 3px solid #e7b927;
}
#top-menu ul.sub-menu,#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{
	display: none !important;
}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child{
	padding-right: 0px;
}
#modal-wrap{
	position: fixed;
	z-index: 99999;
}
#modal-call-us .modal-content{
	position: relative;
	padding: 30px;
}
#modal-call-us .modal-content button.close{
	opacity: 1;
	color: #fabf3a;
	position: absolute;
	right: 20px;
	top: 20px;
}
#modal-call-us .modal-content button.close:hover{
	color: #0066a6;
}
#modal-call-us .modal-content h2 {   
    font-size: 16px;
    color: #0066a6;
    padding: 0;
    margin-bottom: 5px;
	margin-top: 15px;
}
#modal-call-us .modal-content p {
   	font-weight: normal;
    font-size: 13px;
    color: #464646;
}
#modal-call-us .modal-content .pop-up-divider {
    border-top: 1px solid #e7b927;
    padding: 0;
}
#modal-call-us .modal-content p.assistance{
	margin: 0 0 20px;
}
.ava-team {
    display: table-cell;
    padding: 20px 20px 20px 90px;
    vertical-align: top;
}
.ctn-team {
    display: table-cell;
    padding: 20px 90px 20px 20px;
    vertical-align: top;
}
#main-header #mobile_menu li ul.sub-menu{
	display: none !important;
}
.header-mobile{
	display: none;
}
.text-header-home{
	padding-left: 100px;
	padding-right: 100px;
}
.et_mobile_menu .menu-item-has-children>a{
	background: none;	
}
.overlay-text,.overlay-btn{
	display: inline;
}
.tooltip.show{
	opacity: 1;
}
.tooltip > .tooltip-inner{    
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.tooltip-inner{
	max-width: 350px;
    padding: 8px;
    color: #464646;
    text-align: center;
    background-color: #fff;
	border-radius: 0px;
	font-size: 14px;
	font-family: 'Gotham HTF';
	text-align: left;
}
.tooltip.bs-tether-element-attached-bottom .tooltip-inner::before, .tooltip.tooltip-top .tooltip-inner::before{
	border-top-color: #ccc;
}
.tooltip.bs-tether-element-attached-top .tooltip-inner::before, .tooltip.tooltip-bottom .tooltip-inner::before{
	border-bottom-color: #ccc;
}
.pop-up-divider{
	border-top: 1px solid #e7b927;
}
.tooltip-inner h2{
    font-size: 24px;
    color: #0066a6;
    margin-top: 10px;
    margin-bottom: 4px;
    padding-top: 0;
}
.tooltip-inner h3 {    
    margin: 0;
    font-size: 14px;
    color: #0066a6;
    padding-top: 0;
}
.tooltip-inner .peace p {
    font-weight: normal;
    font-size: 12px;
    color: #464646;
    padding-right: 0;
}
.tooltip-inner .peace img{
	display: inline;
}
.btn-blue {
	position: relative;
	font-weight: normal;
    font-size: 12px;
    border: none;
    background-color: #0066a6;
    height: 28px;
    width: auto;
    line-height: 18px;
    color: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    margin: 10px 0 17px 0px;
    padding: 5px 20px;
}
.btn-blue:hover{
	color: #000;
}
#top-menu li.menu-login-main{
	display: none;
}
#menu-login{
	display: inline;
}
#wrap-menu-mobile{
	position: fixed;
	z-index: 1;
	right: 0;
	top: 0;
	background: #000;
	bottom: 0;
	width: 275px;
	-webkit-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
}
#wrap-menu-mobile.active{
	display: block;
}
.icon-nav-mobile{	
	position: fixed;
	top: 60px;
	right: 0;
	z-index: 99999999;
	display: none;
}
.nav-mobile{
	margin: 50px 0 0 ;
	padding: 0 30px;
}
#mobile-main-menu li a{
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 3px;
}
#mobile-main-menu li{
	margin: 0 0 10px;
}
#mobile-main-menu li.current-menu-item a,#mobile-main-menu li.current-menu-parent a{
	color: #50b6f6;
    border-bottom: 3px solid #e7b927;    
}
#mobile-main-menu li ul.sub-menu{
	display: none !important;
}
#page-container{
	-webkit-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
	position: relative;
	z-index: 99999;
	background: #fff;
}
#page-container.slide-menu{
	-moz-transform: translateX(-275px);
    -webkit-transform: translateX(-275px);
    -ms-transform: translateX(-275px);
    -o-transform: translateX(-275px);
    transform: translateX(-275px);
}
#wrap-menu-mobile .header-info-phone{
	font-size: 14px;
	color: #fff;
}
#wrap-menu-mobile .header-info-phone .ctn-phone{
	padding: 0 0 0 20px;
}
#wrap-menu-mobile .header-info-phone span{
	display: block;
    width: 0px;
    text-indent: -99999px;
	height: 0;
	overflow: hidden;
}
.head-phone {
    color: #3096d6;
    display: block;
    font-size: 14px;
	padding-top: 20px;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.head-phone i{
	font-size: 20px;
}
#et_mobile_nav_menu{
	display: none !important;
}
.tooltip.show{
	z-index: 99999999;
}
.c-hamburger {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 30px 20px 0 0;
	padding: 0;
	width: 40px;
	height: 40px;
	font-size: 0;
	text-indent: -9999px;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	transition: background 0.3s;
	background: transparent;
  }
  
  .c-hamburger:focus {
	outline: none;
  }
  .c-hamburger span {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	right: 0px;
	height: 2px;
	background: #0066a6;
  }
  
  .c-hamburger span::before,
  .c-hamburger span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #0066a6;
	content: "";
  }
  
  .c-hamburger span::before {
	top: -12px;
  }
  
  .c-hamburger span::after {
	bottom: -12px;
  }

  .c-hamburger--htx span {
	transition: background 0s 0.3s;
  }
  
  .c-hamburger--htx span::before,
  .c-hamburger--htx span::after {
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
  }
  
  .c-hamburger--htx span::before {
	transition-property: top, transform;
  }
  
  .c-hamburger--htx span::after {
	transition-property: bottom, transform;
  }
  
  /* active state, i.e. menu open */

  
  .c-hamburger--htx.is-active span {
	background: none;
  }
  
  .c-hamburger--htx.is-active span::before {
	top: 0;
	transform: rotate(45deg);
  }
  
  .c-hamburger--htx.is-active span::after {
	bottom: 0;
	transform: rotate(-45deg);
  }
  
  .c-hamburger--htx.is-active span::before,
  .c-hamburger--htx.is-active span::after {
	transition-delay: 0s, 0.3s;
	background-color: #fff;
  }
  .fancybox-container{
	  z-index: 9999999;
  }
  .modal{
	  z-index: 99999999;
  }
  .modal-backdrop{
	z-index: 9999999;
}
.black-banner-section{
	position: relative;
    font-family: Arial, Helvetica, sans-serif;
}
#main-content .black-banner-section  .container{
	padding: 0;
}
.black-banner-section .left-text{
	margin-top: 30px;
	padding-left: 20px;
}
.black-banner-section .left-text h1{
	font-size: 40px;
	color: #fff;
}

.black-banner-section .left-text h1 b{
	font-weight: bold;
}

.black-banner-section .middle-text{
	font-size: 23px;
    margin-top: 95px;
	color: #fff;
	padding-left: 2%;
	line-height: 1.3;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.black-banner-section .middle-text .second-line{
	font-style: italic;
	font-size: 18px;
}
.black-banner-section .overlay-bg{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    bottom: 0;
    right: 0;
}
.black-banner-section .show-client{
    background-color: #31B4FA;
    /*margin-right: 1px;*/
    height: 240px;
	margin-left: 2px;
}
.black-banner-section .show-client .info{
	font-size: 26px;
    padding: 20px 10px 15px 10px;
    text-align: center;
    color: #fff;
    line-height: 1.2;
}
.black-banner-section .show-client .button{
	text-align: center;
}
.black-banner-section .show-client .button .btn-style{
	background:#f4fbff;
	background: linear-gradient(160deg, #f4fbff 50%, #e5f2fa 50%);
	display: inline-block;
	padding: 0.75em 2.0em;
	font-size: 14px;
	text-align:center;
	text-transform: none;
	color: #636363;
    width: 145px;
    font-weight: normal;
	border: none;
}
.et_pb_gutters3 .black-banner-section .et_pb_column_1_4{
	width: 21%;
}
.et_pb_gutters3 .black-banner-section .et_pb_column_1_2{
	margin-right: 4%;
}
.video-list-col h2{
    color: #666666;
    font-size: 18px;
	padding: 0;
    margin: 15px 5px 5px 5px;
}
.video-list-col ul{
	list-style: none;
	padding: 0;
}
.video-list-col ul li{
	display: inline-block;
	padding: 5px 2px;
}
.video-list-col ul li a{
	display: inline-block;
    width: 120px;
    height: 80px;
    text-align: center;
    background: #ffce2c;
    font-size: 9px;
    font-weight: bold;
    padding: 35px 0;
    color: #105a94;
	line-height: 1.2em;
}
.video-list-col ul li a.faqs{
	background: #105a94;
	color: #fff;
	font-weight: normal;
}
.et_pb_gutters3 .et_pb_column_1_4.video-list-col{
	width: 26%;
	margin-right: 0;
	padding-top: 20px;
	padding-right: 8px;
}
.video-button-col{
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	text-align: center;
	padding-bottom: 42px;
}
/*.et_pb_gutters3 .et_pb_column_1_4.button-col .et_pb_module{
	margin-bottom: 0;
	padding-top: 20px;
	text-align: center;
}
.et_pb_gutters3 .et_pb_column_1_4.video-button-col .et_pb_module{
	padding-top: 32px;
}
.et_pb_gutters3 .et_pb_column_1_4.button-col .et_pb_module.button-col-img{
	margin-bottom: -13px;
}
.et_pb_gutters3 .et_pb_column_1_4.button-col .et_pb_module.et_pb_text{
	margin-bottom: -20px;
}
.et_pb_gutters3 .et_pb_column_1_4.video-button-col .et_pb_module.et_pb_text{
	margin-bottom: -32px;
}*/

.btn-title{
	color: #23749F;
	font-weight: bold;
	line-height: 1.2em;
}
.btn-title em{
    color: #666666;
}



.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module.videos{
	margin-bottom: 0;
	margin-top: 20px;
}
.video-list-bottom-line{
    background-color: #D7EEFC;
    margin: 10px 0;
    width: 100%;
    height: 20px;
}
.WFGLargerLink a{
	font-size: 16px;
    font-weight: bold;
    vertical-align: top;
	padding: 8px 0 0 30px;
	display: inline-block;
}

body.et_pb_button_helper_class .et_pb_button.btn-blue,
body.et_pb_button_helper_class .et_pb_button.btn-blue:hover, 
body.et_pb_button_helper_class .et_pb_module.et_pb_button.btn-blue,
body.et_pb_button_helper_class .et_pb_module.et_pb_button.btn-blue:hover{
    background: #47b4fd !important;
    background: linear-gradient(160deg, #47b4fd 50%, #42aaea 50%) !important;
    display: inline-block;
    padding: 10px 0;
    font-size: 12px;
    text-align: center;
    text-transform: none;
    color: #fff !important;
    width: 145px;
    font-weight: normal;
    border: none;
    border-radius: 0;
    height: auto;
    font-weight: bold;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
}
body.et_pb_button_helper_class .et_pb_button.btn-blue:after,body.et_pb_button_helper_class .et_pb_module.et_pb_button.btn-blue:after{
	content: "";
}
body.et_pb_button_helper_class .et_pb_button.btn-blue.btn-large, body.et_pb_button_helper_class .et_pb_module.et_pb_button.btn-blue.btn-large{
	width: 185px;
}
body.et_pb_button_helper_class .et_pb_button.btn-blue.btn-small, body.et_pb_button_helper_class .et_pb_module.et_pb_button.btn-blue.btn-small{
	width: 114px;
}
.et_pb_row.video-section-devider{
	padding: 0 13px;
}
.four-steps-section .button-col{
	/*margin-top: -20px;*/
}
.four-steps-col h2{
    color: #666666;
    font-size: 26px;
    font-weight: normal;
    margin: 0px 5px 20px 5px;
}
.four-steps-col h2 b{
    color: #23749F;
    font-weight: bold;
}
.four-steps-col ul {
	padding: 0;
	list-style: none;
}
.four-steps-col ul li{
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.four-steps-col ul li .number{
	width: 30px;
	height: 30px;
	background: #3fbbfb;
	background: linear-gradient(135deg, #3fbbfb 50%, #2aa9fa 50%);
	color: #fff;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	display: inline-block;
	margin: 10px;
	margin-top: 0;
	vertical-align: top;
}

.four-steps-col ul li .number.blank{
	background: #fff !important;
}

.four-steps-col ul li .info{
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    color: #666666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 1.2;
}
.btn-green{
	background: #2cce54 !important;
    background: linear-gradient(160deg, #2cce54 50%, #2ac54f 50%) !important;
    display: inline-block;
    padding: 12px 0;
    font-size: 13px;
    text-align: center;
    text-transform: none;
    color: #fff !important;
    width: 145px;
    font-weight: normal !important;
    border: none;
    border-radius: 0;
    height: auto;
    font-weight: bold;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.four-steps-col ul li .info .btn-green{
	margin: 0px 0 40px 0;;
}

.pum-theme-agent-us{
	font-size: 13px;
}

.pum-theme-agent-us .pum-title{
	font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    padding: .4em 1em;
    position: relative;
    border: 3px solid #6fcbfc;
    border-bottom: none;
    border-radius: 0px;
    background: #e9e9e9;
    position: relative;
	margin-bottom: 0 !important;
}

.pum-theme-agent-us .pum-title .popup-close{
    position: absolute;
    right: 5px;
    top: 2px;
    border: solid 1px #aed0ea;
    height: 20px;
    width: 20px;
    text-align: center;
    border-radius: 25%;
}
.pum-theme-agent-us .pum-title .popup-close span{
	font-size: 16px;
}
.pum-theme-agent-us .pum-title .popup-close:hover{
	border: 1px solid #74b2e2;
	color: #31B4FA;
}
.pum-theme-agent-us .pum-content{
	padding: 15px;
	border: 3px solid #6fcbfc;
	border-bottom: 1px solid #ccc;
	background: #fff;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif !important;
}
.pum-theme-agent-us .pum-content a{
    color: #31B4FA;
    font-weight: bold;
    vertical-align: top;
}
.pum-theme-agent-us .pum-content ul{
	margin-top: -5px;
	margin-bottom: 8px;
	margin-left: 5px;
}
.pum-theme-agent-us .pum-content ul li{
	position: relative;
	padding-left: 15px;
	padding-bottom: 10px
}
.pum-theme-agent-us .pum-content ul li:before{
	content: "";
	width: 9px;
	height: 9px;
	border: solid 2px #31B4FA;
	position: absolute;
	left: 0;
	top: 3px;
	border-radius: 100%;
}
.pum-theme-agent-us .pum-content ol{
	counter-reset:item;
}
.pum-theme-agent-us .pum-content ol > li{
	position: relative;
	padding-left: 25px;
	padding-bottom: 10px;
 	counter-increment: item;
}
.pum-theme-agent-us .pum-content ol > li:before{
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	content:counter(item) ".";
}
.pum-theme-agent-us .pum-content .special-ol{
	display: table;
	margin-top: 15px;
}
.pum-theme-agent-us .pum-content .special-ol span{
	display: table-cell;
}
.pum-theme-agent-us .pum-content .special-ol .number{
	font-weight: bold;
	padding-right: 10px;
}
.pum-theme-agent-us .pum-content p:last-of-type{
    padding-bottom: 1em;
}
.pum-theme-agent-us .button-close-wrap{
	border: solid 3px #31B4FA;
	border-top: none;
	text-align: center;
	background: #eee;
	height: 46px;
}
.pum-theme-agent-us .button-close-wrap button{
	width: 100px;
	font-size: 15px;
    background-color: #666666;
    color: #ffffff;
    font-weight: bold;
    margin: 4px 2px 4px 0;
    padding: 5px;
    font-family: robotoregular, Arial, Helvetica, sans-serif;
}
/*fix the minor shifting of the page when a popup is closed*/

.pum-open-overlay.pum-open-scrollable {
    margin-right: 17px !important;
}

.pum-open-overlay.pum-open-scrollable body {
    position: relative !important;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: inherit !important;
}

/**/
.et_pb_gutters3 .et_pb_column_1_2.will-prep-col{
	width: 52%;
}
.will-prep-col p{
	padding-bottom: 5px;
}
.will-prep-col a{
	font-weight: bold;
	font-size: 16px;
}

.will-prep-col a#hide-video{
	display: none;
	color: #009900;
    font-size: 15px;
    font-weight: normal;
    padding-left: 10px;
}

.et_pb_gutters3 .et_pb_column.will-prep-img-col{
	margin-right: 0;
    margin-top: 40px;
}

.toolkit-section{
	padding: 20px 15px;
}

.toolkit-section h2 {
    color: #666666;
    font-size: 23px;
	margin-left: -15px;
	margin-bottom: 20px;
}

.et_pb_gutters3 .et_pb_column.toolkit-col{
	width: 68%;
	margin-right: 23px;
	font-size: 15px;
}

.et_pb_gutters3 .et_pb_column.toolkit-col a{
	font-size: 15px;
}

/*.et_pb_gutters3 .et_pb_column.toolkit-imag-col{
	margin-top: 40px;
}*/

.et_pb_gutters3 .et_pb_column.translated-col{
	margin-right: 0;
	/*width: 79%;*/
}

.translated-col h3{
    padding-bottom: 0;
	float: left;
    width: 100%;
}

.translated-col h3, .translated-col h3 a{
    color: #999999;
    font-size: 19px;
    font-weight: normal;
}

.translated-col ul{
	padding-bottom: 0;
}

.translated-col ul li{
	list-style: none;
	display: inline-block;
    padding: 10px 20px 10px 0;
	vertical-align: top;
	float: left;
    line-height: 1.3;
	min-height: 60px;
}

.translated-col ul li a{
	font-weight: bold;
}

.translated-col hr{
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: solid 3px #ccc;
    float: left;
    width: 100%;
    /*margin-left: -11px;*/
}
.et_pb_gutters3 .et_pb_column.webinars-list-col{
	margin-right: 20px;
	width: 49%;
}
.toolkit-section.webinars-section h2{
	margin-left: 0;
}
.webinars-video-col .fluid-width-video-wrapper{
	padding-top: 53px !important;
}
.webinars-video-col .fluid-width-video-wrapper iframe#WFGVideoIFrame{
	width: 495px;
	height: 345px;
	position: relative;
}
.entry-content .webinars-list tr th{
	background: silver;
	padding: 5px;
	text-align: center;
	font-size: 13px;
    border-bottom: 1px solid #666666;
    border-right: 1px solid #666666;
    border-left: 1px solid #666666;
}
.entry-content .webinars-list tr td{
    border-bottom: 1px solid #666666;
    border-right: 1px solid #666666;
    border-left: 1px solid #666666;
    padding: 5px;
    font-size: 13px;
    font-weight: bold;
}
.entry-content .webinars-list tr td:first-child{
	width: 80%;
}
.entry-content .webinars-list tr td:last-child{
	text-align: center;
}
.entry-content .webinars-list tr.current{
	background: #ffffcc;
}

.entry-content .webinars-list tr.current a{
	color: #0184CA;
}

.et_pb_gutters3 .et_pb_column.life-insurence-col{
    margin-right: 0;
    width: 79%;
}
.life-insurence-col{
	font-size: 15px;
}
.life-insurence-col h2{
    color: #666666;
    font-size: 23px;
    margin-bottom: 20px;
}
.life-insurence-col h3{
    color: #666666;
    font-size: 20px;
    margin-bottom: 10px;
}
.life-insurence-col a{
	font-weight: bold;
	vertical-align: top;
}
.life-insurence-col hr{
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: solid 3px #ccc;
}
.life-insurence-col p{
	/*padding-left: 15px;*/
}
.life-insurence-col .one_half{
	padding-left: 15px;
}
.appform label{
	font-size: 13px;
	min-width: 60px;
}
.appform select{
	font-size: 13px;
}
.formRow{
	margin: 5px;
}
.entry-content .formTable tr th{
    border: 1px solid #cccccc;
    color: #ffffff;
    padding: 5px;
    text-align: center;
    background: #31B4FA;
    font-size: 12px;
}
.formTable{
	margin-top: 20px;
}
.formTable tr td{
    border: 1px solid #cccccc;
    padding: 5px;
	font-size: 12px;
	color: #333;
}
.formTable tr td.product-col{
	width: 131px;
}
.formTable tr td.form-name-col{
	width: 97px;
}
.formTable tr td.usage-col{
	width: 97px;
}
@media (max-width: 1025px){
    .box-home-wrap.et_pb_row_3.et_pb_row{
        padding-left: 0;
        padding-right: 0;
	}
	.left-footer{
		width: 70%;
	}
	.right-footer{
		width: 30%;
	}
	#footer-widgets{
		width: 100%;
	}
	.container{
		width: 980px;
	}
	.black-banner-section .left-text h1{
		font-size: 36px;
	}
	.video-list-col ul li{
		padding: 5px 0;
	}
}
@media (min-width: 1475px){
	.et_pb_section.page-section{	
		padding: 0; 
	}
	.video-section.et_pb_row{
		padding: 0;
	}
}
@media (min-width: 981px){
	.et_pb_gutters3 .box-home-wrap .et_pb_column_1_3,.et_pb_gutters3.et_pb_row .box-home-wrap .et_pb_column_1_3{
		width: 31%;
	}
	.et_pb_gutters3 .box-home-wrap .et_pb_column,.et_pb_gutters3.et_pb_row .box-home-wrap .et_pb_column{
		margin-right: 3.5%;
	}
	.et_pb_gutters3 .et_pb_column_1_2.video-iframe-col{
		width: 49%;
		margin-right: 15px;
    	margin-left: 15px;
	}
	.et_pb_section.page-section{	
		padding: 0; 
	}
	.video-section.et_pb_row{
		padding: 0;
	}
	.four-steps-section.et_pb_row{
		padding: 20px 15px;
	}
}
@media (max-width:980px){
	#top-menu{
		display: block;
	}
	.container, .et_pb_row{
		width: 100%;
	}
	.right-header{
		margin-bottom: 20px;
	}

	.black-banner-section .left-text h1{
		display: inline-block;
	    margin: 0 3px;
	}
	.et_pb_gutters3 .black-banner-section .et_pb_column_1_4 .et_pb_text_inner{
		text-align: center;
	}
	.et_pb_gutters3 .black-banner-section .et_pb_column_1_4:last-child{
		margin-bottom: 0;
		padding: 0;
	}
	.black-banner-section .middle-text{
		margin-top: 0;
		padding: 0 15px;
		text-align: center;
	}
	.black-banner-section .show-client{
		margin: 0;
		height: auto;
		padding-bottom: 15px;
	}
	.et_pb_column{
		padding: 0 15px;
	}
	.et_pb_row.video-section-devider{
		padding: 0;
	}
	.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, 
	.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, 
	.et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, 
	.et_pb_row_4col>.et_pb_column.et_pb_column_1_4	  {
		width: 50% !important;
	}
	.et_pb_gutters3 .et_pb_column_1_2.will-prep-col{	
		width: 50% !important;
	}
	.et_pb_gutters3 .et_pb_column.will-prep-img-col{
		width: 50% !important;
	}
	.webinars-video-col .fluid-width-video-wrapper{
		text-align: center;
	    padding-top: 0 !important;
	}
}
@media (max-width:769px){
	.right-privacy{
		display: none;
	}
	.right-header {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 15px;
	}
	#main-header .website-title{
		font-size: 32px;
		text-align: center;
	}
	.et_header_style_left .logo_container{
		text-align: center;
		width: 100%;
	}
	.contact-menu{
	    margin-top: 15px;
	}
	#logo{
		max-height: none;
		height: 90px;
	}
	.language-switcher{
		width: 80%;
	}
	.text-header{
		font-size: 18px;
	}
	.title-banner h1{
		font-size: 18px;
	}
	.header-pc{
		display: none !important;
	}
	.header-mobile{
		display: block;
	}
	.header-img:hover .header-pc.header-img-active{
		display: none;
	}
	.header-img:hover .header-mobile.header-img-active{
		display: block;
	}
	.box-testimonial-home{
		width: 90%;
	}
	.text-header-home{
		padding-left: 0px;
		padding-right: 0px;
	}
	.ava-team{
		padding-left: 0px;
	}
	.ctn-team{
		padding-right: 0px;
	}
	.et_pb_gutters3 .wrap-testimonials .et_pb_column_1_2,.et_pb_gutters3 .wrap-contact-faq .et_pb_column_1_2{
		width: 47.25% !important;
	}
	.box-service,.wrap-testimonials{
		width: 100%;
	}
	.box-service .img-service{
		width: auto;
		float: none;
		margin-bottom: 20px;
		text-align: center
	}
	.box-service .ctn-service{
		float: none;
		width: auto;
		padding: 0px;
	}
	.icon-nav-mobile{
		display: block;
	}
	.wpml-ls-legacy-list-horizontal{
		float: none;
	}
	.et_pb_gutters3 .box-home-wrap{
		text-align: center;
	}
	.et_pb_gutters3 .box-home-wrap .et_pb_column_1_3{		
		width: 45% !important;
		display: inline-block;
		float: none;
	}
	.et_pb_gutters3 .box-home-wrap .et_pb_column{
		margin-right: 4%;
	}
	.icon-nav-mobile{
		display: none;
	}
}
@media (max-width:669px){
	.text-header{
		height: 65px;
		line-height: 60px;
	}
	.text-header {
		font-size: 16px;
	}
	.title-banner h1{
		font-size: 16px;
		padding: 12px 0;
	}
	.header-img.et_pb_row{
		padding: 0;
	}
	.header-img.et_pb_row .et_pb_column{
		margin-bottom: 0;
	}
	.et_pb_row{
		padding: 20px 15px;
	}
	.et_pb_column{
		margin-bottom: 20px;
	}
	.right-footer{
		width: 40%;
	}
	.left-footer{
		width: 60%;
	}
	#footer-widgets, #et-footer-nav-in{
		width: 100%;
	}
	.copyright-widget .et_pb_widget{
		margin-left: 0;
		margin-right: 0;
	}
	#main-footer .container{
		width: 100%;
	}
	#footer-widgets .footer-widget{
		width: 46.25% !important;
		margin: 0 7.5% 2.5% 0 !important;
	}
	#footer-widgets .footer-widget:nth-child(n){
		margin-bottom: 2.5% !important;
	}
	.wrap-copyright{
		margin-top: 0px;
	}
	.bottom-nav{
		padding-top: 0;
	}
	.privacy-page h1{
		margin: 30px 0;
	}

	.et_pb_gutters3 .box-home-wrap .et_pb_column_1_3{		
		width: 100% !important;
		display: block;
		float: none;
	}
	.et_pb_gutters3 .box-home-wrap .et_pb_column{
		margin-right: 0;
	}
	.formTable tr th.product-col,.formTable tr th.state-col, .formTable tr td.product-col,.formTable tr td.state-col{
		display: none;
	}
}
@media (max-width:599px){
	.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, 
	.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, 
	.et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, 
	.et_pb_row_4col>.et_pb_column.et_pb_column_1_4	  {
		width: 100% !important;
	}
	.four-steps-col ul li{
		width: 100%;
	}
	.et_pb_gutters3 .et_pb_column_1_2.will-prep-col{	
		width: 100% !important;
	}
}

@media (max-width:479px){
	.contact-menu .header-contact{
		width: 100%;
		text-align: center;
	}
	.contact-menu #et-top-navigation{
		width: 100%;
		text-align: center
	}
	.contact-menu #et-top-navigation #top-menu-nav{
		float: none;
	}
}
